Bug 980279 - Error when changing a bug's product
Error when changing a bug's product
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
All All
unspecified Severity urgent (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 20:23 EDT by Simon Green
Modified: 2014-10-12 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.0005
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-30 21:32:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (user supplied) (80.23 KB, image/png)
2013-07-01 20:23 EDT, Simon Green
no flags Details

  None (edit)
Description Simon Green 2013-07-01 20:23:33 EDT
Created attachment 767565 [details]
Screen shot (user supplied)

This error occurred when I tried change Product to Fedora and Component to evolution on follow link: ​https://bugzilla.redhat.com/show_bug.cgi?id=978576
Comment 4 Simon Green 2013-07-30 21:32:30 EDT
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.